import React from 'react';
export default function BookmarkStacksFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M480-245 65-467l63-34 352 188 353-188 63 34zm0 165L65-302l63-34 352 188 353-188 63 34zm0-330L41-645l439-235 32 17-2 188h354l56 30z" })));
}
